Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003364opensim[REGION] Specific OpenSim Modulepublic2009-03-30 13:302011-08-06 06:34
ReporterFly-Man- 
Assigned ToFly-Man- 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionsuspended 
PlatformLinuxOperating SystemDebianOperating System Version8.10 Server
Product Version 
Target VersionFixed in Version 
Summary0003364: [OSSEARCH]
DescriptionThis is the placeholder for all OpenSimSearch issues
TagsNo tags attached.
Git Revision or version number
Run ModeStandalone (1 Region) , Standalone (Multiple Regions) , Grid (1 Region per Sim) , Grid (Multiple Regions per Sim)
Physics EngineBasicPhysics
Script Engine
EnvironmentUnknown
Mono VersionNone
Viewer
Attached Files

- Relationships
parent of 0003333closedFly-Man- [OSSEARCH] Crashes Any Client When Searching For "Free" With SVN113 of OSSearch and R8862 OpenSim 
parent of 0003323closedFly-Man- [OSSEARCH] Exception: System.IO.FileNotFoundException: Could not load file or assembly 'OpenSim.Region.Environment  
parent of 0003039closedFly-Man- OSSEARCH Module not working correctly 
parent of 0003398closed [OSSEARCH] Adding some pieces for Groups Search 
parent of 0004360closedFly-Man- Opensim search module- Crash probably caused by too many search pattern matches 
parent of 0003621closedFly-Man- User search results should be split into multiple packets 
parent of 0004314closedFly-Man- Latest Search bin rev 120 crash the client 
parent of 0004361closedmelanie Proposal: Implementation of the land-for-sale and events features of the viewer map 
parent of 0004591closed Search only works if the parcels your searching for are in the region you are also in. 
parent of 0004584closed Landmarks and search results do not show parcel snapshot picture 
parent of 0005032closedSnoopy OSSearch: Missing method OpenSim.Region.Framework.Scenes.Scene::get_UserAccountService() 
parent of 0005046closed Client Request for map errors out 
parent of 0005581closed ossearch : places, land sales cannot be fetched 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-03-30 13:30 Fly-Man- New Issue
2009-03-30 13:30 Fly-Man- SVN Revision => 0
2009-03-30 13:30 Fly-Man- Run Mode => Standalone (1 Region) , Standalone (Multiple Regions) , Grid (1 Region per Sim) , Grid (Multiple Regions per Sim)
2009-03-30 13:30 Fly-Man- Physics Engine => BasicPhysics
2009-03-30 13:30 Fly-Man- Environment => Unknown
2009-03-30 13:30 Fly-Man- Mono Version => None
2009-03-30 13:31 Fly-Man- Assigned To => Fly-Man-
2009-03-30 13:31 Fly-Man- Status new => assigned
2009-03-30 13:31 Fly-Man- Relationship added parent of 0003333
2009-03-30 13:31 Fly-Man- Relationship added parent of 0003323
2009-03-30 13:32 Fly-Man- Relationship added parent of 0003039
2009-03-30 13:48 Fly-Man- Summary OSSEARCH => [OSSEARCH]
2009-04-04 10:14 Fly-Man- Relationship added parent of 0003398
2009-06-03 14:06 Fly-Man- Note Added: 0011923
2009-06-03 14:06 Fly-Man- Status assigned => closed
2009-06-03 14:06 Fly-Man- Resolution open => won't fix
2009-08-08 07:10 Fly-Man- Status closed => feedback
2009-08-08 07:10 Fly-Man- Resolution won't fix => reopened
2009-08-08 07:10 Fly-Man- Note View State: 11923: private
2009-08-09 05:09 Fly-Man- Status feedback => acknowledged
2009-09-04 01:56 Fly-Man- Note Edited: 0011923
2009-09-04 01:56 Fly-Man- Note View State: 11923: public
2009-09-16 03:37 Fly-Man- Note Deleted: 0011923
2009-12-04 06:42 Fly-Man- Relationship added parent of 0004360
2009-12-04 06:44 Fly-Man- Relationship added parent of 0003621
2009-12-04 06:45 Fly-Man- Relationship added parent of 0004314
2009-12-31 14:07 Revolution Relationship added parent of 0004361
2010-02-20 15:45 Fly-Man- Relationship added parent of 0004591
2010-02-21 15:15 Fly-Man- Relationship added parent of 0004584
2010-10-25 17:17 Fly-Man- Relationship added parent of 0005032
2010-10-25 17:25 Fly-Man- Relationship added parent of 0005046
2011-07-13 13:56 Fly-Man- Relationship added parent of 0005581
2011-08-06 06:34 Fly-Man- Status acknowledged => closed
2011-08-06 06:34 Fly-Man- Resolution reopened => suspended


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker